﻿.hamburger-box {
    width: 35px;
    height: 19px;
    display: inline-block;
    position: relative;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 35px;
    height: 4px;
    background-color: #663399;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.15s;
    -o-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

    .hamburger-inner::before {
        top: -10px;
    }

    .hamburger-inner::after {
        bottom: -10px;
    }

.header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
}

.is-hideScroll .header {
    z-index: 10000;
}
/*@media screen and (max-width: 1950px) {
    .header .c-grid {
        max-width: 1420px;
    }
}

@media screen and (max-width: 1535px) {
    .header .c-grid {
        max-width: 1284px;
    }
}
@media screen and (max-width: 1440px) {
    .header .c-grid {
        max-width: 1260px;
    }
}*/
.header .c-grid {
    max-width: 100%;
}
    @media screen and (max-width: 767px) {
        .is-hideScroll .header {
            z-index: 999;
        }
    }

    .header.is--notSticky {
        position: absolute;
    }

    .header.header--sign .c-grid {
        max-width: 1442px;
    }

    @media screen and (max-width: 1279px) {
        .header.header--sign .header__wrapper-left, .header.header--sign .header__wrapper-right {
            max-width: 212px;
        }
    }

    .header.header--sign .header__wrapper-right {
        width: auto;
        max-width: unset;
    }

    @media screen and (max-width: 1023px) {
        .header.header--sign .header__wrapper-right {
            width: 100%;
        }
    }

    @media screen and (max-width: 1279px) {
        .header.header--sign .header__nav a {
            font-size: 13px;
        }

            .header.header--sign .header__nav a:not(:last-of-type) {
                margin-right: 10px;
            }
    }

    .header__wrapper {
        height: 60px;
    }

    @media screen and (max-width: 767px) {
        .header__wrapper {
            height: 52px;
        }
    }

.header__wrapper-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1px;
    max-width: 100%;
    justify-content: flex-end;
}

    .header__wrapper-left {
        width: 100%;
        max-width: 225px;
    }

    .header__wrapper-right {
       /* width: 100%;
        flex:0.5;*/
    }

    .header__wrapper-left .hamburger {
        display: none;
    }

.hamburger{
    margin-right:10px;
}

@media screen and (max-width: 1023px) {
    .header__wrapper-left .hamburger {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
        }
    }

    .header__wrapper-middle {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        min-width: 1px;
        max-width: 100%;
    }

    @media screen and (max-width: 1023px) {
        .header__wrapper-middle {
            display: none;
        }
    }

.header__wrapper-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

    .header__nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap:2vw;
    }

        .header__nav.header__nav--mobile {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
        }

            .header__nav.header__nav--mobile a {
                margin-bottom: 16px;
                font-size: 16px;
            }

        .header__nav a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            font-weight: 400;
            font-size: 15px;
            color: #111111;
            -webkit-transition: color 0.3s ease-in-out;
            -o-transition: color 0.3s ease-in-out;
            transition: color 0.3s ease-in-out;
        }

    @media screen and (max-width: 1535px) {
        .header__nav a {
            font-size: 14px;
            line-height: 13px;
        }
    }

    @media screen and (max-width: 767px) {
        .header__nav a {
            font-size: 13px;
            font-weight:500;
        }
    }

    .header__nav a:hover {
        color: #462269;
        -webkit-transition: color 0.3s ease-in-out;
        -o-transition: color 0.3s ease-in-out;
        transition: color 0.3s ease-in-out;
    }

    /*.header__nav a:not(:last-of-type) {
        margin-right: 25px;
    }*/

    .header__lang {
        margin-right: auto;
        margin-left:auto;
    }

    @media screen and (max-width: 1023px) {
        .header__lang {
            display: none !important;
        }
    }

    .header__lang.header__lang--mobile {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-top: 14px;
        margin-bottom: 30px;
    }

    .header__lang img {
        width: 30px;
        height: 20px;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center;
    }

    .header__lang p {
        /*display: none;*/
        padding-left: 10px;
        font-weight: 400;
        text-transform: uppercase;
        font-size: 16px;
        line-height: 15px;
        color: #111111;
        display:none;
    }

    @media screen and (max-width: 1023px) {
        .header__lang p {
            display: block;
        }
    }

    .header__btn {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-left: 28px;
    }

    @media screen and (max-width: 767px) {
        .header__btn {
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            padding-left: 8px;
        }
    }

    .header__btn.header__btn--mobile {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0;
    }

        .header__btn.header__btn--mobile .c-btn {
            display: -webkit-box !important;
            display: -ms-flexbox !important;
            display: flex !important;
            height: 42px !important;
            width: 100%;
            margin-bottom: 10px;
            font-size: 15px !important;
        }

    .header__btn .c-btn {
        white-space: nowrap;
        height: 42px;
        padding-left: 20px;
        padding-right: 20px;
        -webkit-box-shadow: none;
        box-shadow: none;
        font-size: 15px;
        font-weight: 400;
    }

    @media screen and (max-width: 767px) {
        .header__btn .c-btn {
            padding-left: 10px;
            padding-right: 10px;
        }
    }

    @media screen and (max-width: 767px) {
        .header__btn .c-btn:nth-of-type(1) {
            height: 34px;
            font-size: 13px;
        }
    }

    @media screen and (max-width: 1023px) {
        .header__btn .c-btn:nth-of-type(2) {
            display: none;
        }
    }

    .header__btn .c-btn:not(:last-of-type) {
        margin-right: 10px;
    }

    @media screen and (max-width: 1023px) {
        .header__btn .c-btn:not(:last-of-type) {
            margin-right: 0;
        }
    }

    .header__btn .c-btn.is-hiring {
        text-align: center;
        line-height: 1;
    }

        .header__btn .c-btn.is-hiring small {
            font-size: 12px;
            white-space:break-spaces;
        }

        .header__btn .c-btn.is-hiring:hover {
            border: 1px solid #999999;
            background-color: #F1F1F1;
            color: #111111;
        }

    .header__mobile {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
        z-index: 9999;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        -o-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    }

        .header__mobile.is-open {
            opacity: 1;
            visibility: visible;
            -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
            transform: translateX(0);
            -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
            transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
            -o-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
            transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
            transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        }

    .header__mobile-head {
        height: 52px;
        padding: 5px 12px;
        border-bottom: 1px solid #E4E3E5;
    }

.header__mobile-body {
    overflow: hidden;
    overflow-y: auto;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-height: 100%;
    padding: 30px 20px 30px 12px;
}

    .header__mobile-footer {
        padding: 20px;
    }

    .header__user {
        overflow: hidden;
        position: relative;
        width: 42px;
        height: 42px;
        border-radius: 4px;
    }

    .header__user-wrapper {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .header__user-dropdown {
        position: absolute;
        top: calc(100% + 2px);
        right: -5px;
        display: none;
        min-width: 260px;
        border-radius: 4px;
        border: 1px solid #E4E3E5;
        -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
        background-color: #FFFFFF;
    }

        .header__user-dropdown > div {
            padding: 15px 15px 0;
        }

        .header__user-dropdown ul {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            padding-bottom: 15px;
        }

            .header__user-dropdown ul li {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
                width: 100%;
            }

                .header__user-dropdown ul li > div:nth-of-type(1) {
                    width: 60px;
                }

                .header__user-dropdown ul li > div:nth-of-type(2) {
                    -webkit-box-flex: 1;
                    -ms-flex: 1;
                    flex: 1;
                    padding-left: 14px;
                }

                .header__user-dropdown ul li .header__user {
                    width: 60px;
                    height: 60px;
                }

                .header__user-dropdown ul li p,
                .header__user-dropdown ul li a {
                    overflow: hidden;
                    white-space: nowrap;
                    -o-text-overflow: ellipsis;
                    text-overflow: ellipsis;
                }

                .header__user-dropdown ul li p {
                    font-weight: 500;
                    font-size: 15px;
                    line-height: 1;
                    color: #111111;
                }

                .header__user-dropdown ul li a {
                    display: -webkit-box;
                    display: -ms-flexbox;
                    display: flex;
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 1;
                    color: #2D59A7;
                }

        .header__user-dropdown nav {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
        }

            .header__user-dropdown nav a {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
                width: 100%;
                min-height: 44px;
                border-top: 1px solid #E4E3E5;
                font-weight: 400;
                font-size: 15px;
                line-height: 1;
                color: #111111;
            }
.header__nav--mobile .img-fluid {
    max-width: 32px;
}
.header__lang {
    position: relative;
    height: -webkit-fill-available;
    min-height: 50px;
    padding-left: 25px;
    padding-right: 25px;
}

    .header__lang > ul {
        position: absolute;
        background: white;
        top: 50px;
        border-radius: 3px;
        padding-bottom: 5px;
        padding-top: 5px;
        box-shadow: 0px 2px 8px rgb(0 0 0 / 18%);
    }

        .header__lang > ul > li > div {
            display: flex;
            padding-bottom: 10px;
        }

            .header__lang > ul > li > div > span {
                margin-left: 5px;
                color: black;
                font-size: 14px;white-space:nowrap;
            }

            .header__lang > ul > li > div > img {
                border-radius: 1px;
                width: 30px;
                height: 20px;
                align-items: center;
                display: flex;
                margin: 6px 0;
            }

    .header__lang > ul {
        display: none;
    }

    .header__lang:hover > ul {
        display: block;
    }

        /*.header__lang:hover > ul > li:active,*/
        .header__lang:hover > ul > li:not(.active):hover {
            background: aliceblue;
            color: blue;
        }

    .header__lang > ul > li > div {
        display: flex;
        align-items: center;
        padding: 2.5px 15px;
    }

.mobile-header__lang ul li.active {
    /*opacity: 0.5;*/
    color: blue;
    text-decoration: underline;
}
    .mobile-header__lang ul li.active * {
        color: blue;
    }
/*.header__lang:hover > ul > li:active span,*/
.header__lang:hover > ul > li:not(.active):hover span {
    color: blue;
}

.mobile-header__lang .fa.fa-caret-down {
    font-size: 16px;
    padding-left: 25px;
}

.mobile-header__lang {
    display: flex;
    flex-direction: column;
    width: 100%;
}

    .mobile-header__lang > div {
        display: flex;
        flex-direction: row;
        width: 100%;
        align-items: center;
    }

.header__nav--mobile .img-fluid {
    height: 20px;
    width: 30px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

    .header__nav--mobile .img-fluid + p {
        padding-left: 50px;
        width: 100%;
    }

.mobile-header__lang ul {
    margin-left: 70px;
    padding-top: 5px;
    width: 100%;
    display: none;
}

    .mobile-header__lang ul li {
        display: flex;
        width: 100%;
        margin: 5px 0;
    }

        .mobile-header__lang ul li > div {
            display: flex;
            align-items: center;
            gap: 13px;
            color: #606266;
            font-weight: normal;
        }

            .mobile-header__lang ul li > div > img {
                border-radius: 1px;
                width: 30px;
                height: 20px;
                align-items: center;
                display: flex;
                margin: 4px 0;
                -o-object-fit: cover;
                object-fit: cover;
                -o-object-position: center;
                object-position: center;
            }

.single-lang {
    pointer-events: none;
}

    .single-lang .fa-caret-down {
        display: none;
    }

.header__lang > ul > li.active {
    /*opacity: 0.5;*/
    pointer-events: none;
    color: blue;
    cursor: auto;
}
    .header__lang > ul > li.active * {
        color: blue;
        text-decoration: underline;
        cursor: auto;
    }

.lang_flag.disabled, .mobile-header__lang.disabled {
    pointer-events: none !important;
    opacity: 1 !important;
}
    .mobile-header__lang.disabled .fa-caret-down {
        display: none;
    }